CVE-2024-1608

CVSS 3.1 Score 9.1 of 10 (high)

Details

Published Feb 20, 2024

Summary

CVE-2024-1608 is a cyber vulnerability affecting the OPPO Usercenter Credit SDK. It is categorized as a secondary type vulnerability with a risk score of 65. The vulnerability allows for a possible escalation of privilege due to loose permission checks, which can lead to the leakage of application internal information without user interaction. The base severity of this vulnerability is critical, with a base score of 9.1. It requires high privileges and has a network attack vector, posing a high impact on both integrity and confidentiality. Remediation steps have not been provided in the information available.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-1608 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options